Subject: Re: Almond Scented mushroom
From: [email-masked] (Edward Gosfield)
Date: 27 Jul 1994 18:22:58 GMT
Newsgroups: bionet.mycology

i have eaten agaricus augustus which had a strong almond scent, and found
several other mushrooms with almond scent, some of which i couldn/t
identify.  I know that hygrophorus bakerensis was one of them.  I believe
that in general the Agarics have among other subgroups one which has a
predominantly phenolic smell (A. hondensis, A. xanthoderma et al) many of
these stain yellow. another group includes augustus, campestris, and some
others with a basically almond odor, and if these stain it tends to be
red brown. 

Russula ( i think--it might be a lactarius, i can't get to my
books right now) fragrantissima smells like maraschino cherries, until
the aldehydes responsible for the smell break down, then it smells sort of
like rotten fish;  best smelling poisonous mushroom Ive ever found.